.version.custompics /* version checker */
{
	color: #000015;
	background-color: #33C7C0;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 15px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 485px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu4156
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: 200px;
}

#u4177
{
	position: absolute;
	background-color: transparent;
}

#u4177popup
{
	z-index: 3;
}

#u8783
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4869
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4905
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4878
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4887
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4896
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4959
{
	z-index: 16;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4968
{
	z-index: 18;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4977
{
	z-index: 20;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5022
{
	z-index: 22;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4860
{
	z-index: 24;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5013
{
	z-index: 26;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5085
{
	z-index: 28;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4914
{
	z-index: 30;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5112
{
	z-index: 32;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4932
{
	z-index: 34;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4941
{
	z-index: 36;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4950
{
	z-index: 38;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4986
{
	z-index: 40;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4995
{
	z-index: 42;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5004
{
	z-index: 44;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5031
{
	z-index: 46;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5040
{
	z-index: 48;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5049
{
	z-index: 50;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5058
{
	z-index: 52;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5067
{
	z-index: 54;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5103
{
	z-index: 56;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5094
{
	z-index: 58;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5076
{
	z-index: 60;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4211
{
	width: 160px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 343px;
	position: fixed;
	top: 91px;
	left: 0px;
}

#u4211popup
{
	z-index: 62;
}

#u8789
{
	z-index: 63;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u8789:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u8789.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10001px -1px -1px;
}

#u4872
{
	z-index: 65;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u4872:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4872.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u4908
{
	z-index: 67;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#u4908:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 53px -10000px 0px 0px;
}

#u4881
{
	z-index: 69;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 81px;
}

#u4881:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 53px -10000px 0px 0px;
}

#u4908.SSSlideLinkSelected,#u4881.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 52px -10001px -1px -1px;
}

#u4890
{
	z-index: 71;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
}

#u4890:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 104px -10000px 0px 0px;
}

#u4899
{
	z-index: 73;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 81px;
}

#u4899:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 104px -10000px 0px 0px;
}

#u4890.SSSlideLinkSelected,#u4899.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 103px -10001px -1px -1px;
}

#u4962
{
	z-index: 75;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
}

#u4962:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u4971
{
	z-index: 77;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 81px;
}

#u4971:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 155px -10000px 0px 0px;
}

#u4962.SSSlideLinkSelected,#u4971.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 154px -10001px -1px -1px;
}

#u4980
{
	z-index: 79;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
}

#u4980:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 206px -10000px 0px 0px;
}

#u5025
{
	z-index: 81;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 81px;
}

#u5025:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 206px -10000px 0px 0px;
}

#u4980.SSSlideLinkSelected,#u5025.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 205px -10001px -1px -1px;
}

#u4863
{
	z-index: 83;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
}

#u4863:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 257px -10000px 0px 0px;
}

#u5016
{
	z-index: 85;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 81px;
}

#u5016:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 257px -10000px 0px 0px;
}

#u4863.SSSlideLinkSelected,#u5016.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 256px -10001px -1px -1px;
}

#u5088
{
	z-index: 87;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
}

#u5088:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 308px -10000px 0px 0px;
}

#u4917
{
	z-index: 89;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 81px;
}

#u4917:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 308px -10000px 0px 0px;
}

#u5088.SSSlideLinkSelected,#u4917.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 307px -10001px -1px -1px;
}

#u5115
{
	z-index: 91;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
}

#u5115:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 359px -10000px 0px 0px;
}

#u4935
{
	z-index: 93;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 81px;
}

#u4935:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 359px -10000px 0px 0px;
}

#u5115.SSSlideLinkSelected,#u4935.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 358px -10001px -1px -1px;
}

#u4944
{
	z-index: 95;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
}

#u4944:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u4953
{
	z-index: 97;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 81px;
}

#u4953:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u4944.SSSlideLinkSelected,#u4953.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 409px -10001px -1px -1px;
}

#u4989
{
	z-index: 99;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
}

#u4989:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 461px -10000px 0px 0px;
}

#u4998
{
	z-index: 101;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	left: 81px;
}

#u4998:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 461px -10000px 0px 0px;
}

#u4989.SSSlideLinkSelected,#u4998.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 460px -10001px -1px -1px;
}

#u5007
{
	z-index: 103;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 512px;
}

#u5007:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 512px -10000px 0px 0px;
}

#u5034
{
	z-index: 105;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 512px;
	left: 81px;
}

#u5034:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 512px -10000px 0px 0px;
}

#u5007.SSSlideLinkSelected,#u5034.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 511px -10001px -1px -1px;
}

#u5043
{
	z-index: 107;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
}

#u5043:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 563px -10000px 0px 0px;
}

#u5052
{
	z-index: 109;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 81px;
}

#u5052:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 563px -10000px 0px 0px;
}

#u5043.SSSlideLinkSelected,#u5052.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 562px -10001px -1px -1px;
}

#u5061
{
	z-index: 111;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 614px;
}

#u5061:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 614px -10000px 0px 0px;
}

#u5070
{
	z-index: 113;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 614px;
	left: 81px;
}

#u5070:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 614px -10000px 0px 0px;
}

#u5061.SSSlideLinkSelected,#u5070.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 613px -10001px -1px -1px;
}

#u5106
{
	z-index: 115;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
}

#u5106:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 665px -10000px 0px 0px;
}

#u5097
{
	z-index: 117;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 81px;
}

#u5097:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 665px -10000px 0px 0px;
}

#u5106.SSSlideLinkSelected,#u5097.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 664px -10001px -1px -1px;
}

#u4872_img,#u4908_img,#u4962_img,#u4971_img,#u5025_img,#u4863_img,#u5016_img,#u4917_img,#u4935_img,#u4944_img,#u4953_img,#u4998_img,#u5007_img,#u5034_img,#u5043_img,#u5061_img,#u5097_img
{
	padding-left: 1px;
}

#u5079
{
	z-index: 119;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 716px;
}

#u5079:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 716px -10000px 0px 0px;
}

#u5079.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 715px -10001px -1px -1px;
}

#u8789 .clip_frame,#u4872 .clip_frame,#u4908 .clip_frame,#u4881 .clip_frame,#u4890 .clip_frame,#u4899 .clip_frame,#u4962 .clip_frame,#u4971 .clip_frame,#u4980 .clip_frame,#u5025 .clip_frame,#u4863 .clip_frame,#u5016 .clip_frame,#u5088 .clip_frame,#u4917 .clip_frame,#u5115 .clip_frame,#u4935 .clip_frame,#u4944 .clip_frame,#u4953 .clip_frame,#u4989 .clip_frame,#u4998 .clip_frame,#u5007 .clip_frame,#u5034 .clip_frame,#u5043 .clip_frame,#u5052 .clip_frame,#u5061 .clip_frame,#u5070 .clip_frame,#u5106 .clip_frame,#u5097 .clip_frame,#u5079 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u8789:hover .clip_frame,#u8789.SSSlideLinkSelected .clip_frame,#u4872:hover .clip_frame,#u4872.SSSlideLinkSelected .clip_frame,#u4908:hover .clip_frame,#u4908.SSSlideLinkSelected .clip_frame,#u4881:hover .clip_frame,#u4881.SSSlideLinkSelected .clip_frame,#u4890:hover .clip_frame,#u4890.SSSlideLinkSelected .clip_frame,#u4899:hover .clip_frame,#u4899.SSSlideLinkSelected .clip_frame,#u4962:hover .clip_frame,#u4962.SSSlideLinkSelected .clip_frame,#u4971:hover .clip_frame,#u4971.SSSlideLinkSelected .clip_frame,#u4980:hover .clip_frame,#u4980.SSSlideLinkSelected .clip_frame,#u5025:hover .clip_frame,#u5025.SSSlideLinkSelected .clip_frame,#u4863:hover .clip_frame,#u4863.SSSlideLinkSelected .clip_frame,#u5016:hover .clip_frame,#u5016.SSSlideLinkSelected .clip_frame,#u5088:hover .clip_frame,#u5088.SSSlideLinkSelected .clip_frame,#u4917:hover .clip_frame,#u4917.SSSlideLinkSelected .clip_frame,#u5115:hover .clip_frame,#u5115.SSSlideLinkSelected .clip_frame,#u4935:hover .clip_frame,#u4935.SSSlideLinkSelected .clip_frame,#u4944:hover .clip_frame,#u4944.SSSlideLinkSelected .clip_frame,#u4953:hover .clip_frame,#u4953.SSSlideLinkSelected .clip_frame,#u4989:hover .clip_frame,#u4989.SSSlideLinkSelected .clip_frame,#u4998:hover .clip_frame,#u4998.SSSlideLinkSelected .clip_frame,#u5007:hover .clip_frame,#u5007.SSSlideLinkSelected .clip_frame,#u5034:hover .clip_frame,#u5034.SSSlideLinkSelected .clip_frame,#u5043:hover .clip_frame,#u5043.SSSlideLinkSelected .clip_frame,#u5052:hover .clip_frame,#u5052.SSSlideLinkSelected .clip_frame,#u5061:hover .clip_frame,#u5061.SSSlideLinkSelected .clip_frame,#u5070:hover .clip_frame,#u5070.SSSlideLinkSelected .clip_frame,#u5106:hover .clip_frame,#u5106.SSSlideLinkSelected .clip_frame,#u5097:hover .clip_frame,#u5097.SSSlideLinkSelected .clip_frame,#u5079:hover .clip_frame,#u5079.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 50px 50px 50px 50px;
}

#u8789_img,#u4881_img,#u4890_img,#u4899_img,#u4980_img,#u5088_img,#u5115_img,#u4989_img,#u5052_img,#u5070_img,#u5106_img,#u5079_img
{
	padding-left: 21px;
	padding-right: 22px;
}

#u4208-4
{
	position: absolute;
	width: 24px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u4208-4popup
{
	z-index: 121;
}

#u4208
{
	color: #999999;
}

#u4176-4
{
	position: absolute;
	width: 24px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 15px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 505px;
}

#u4208-4:hover,#u4176-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 24px;
	margin: 0px;
}

#u4176-4popup
{
	z-index: 125;
}

#u4175-6
{
	width: 65px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 54px;
	padding: 15px;
	color: #000000;
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 33px;
}

#u4175-6popup
{
	z-index: 129;
}

#u4175-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4175
{
	font-size: 16px;
	line-height: 22px;
}

#u4175-2
{
	font-size: 1px;
	line-height: 1px;
}

#u4175-3
{
	font-size: 1px;
	color: #FFFFFF;
	line-height: 1px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu4106
{
	z-index: 135;
	width: 446px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: 257px;
}

#u4149
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4152
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u4155-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4152:hover #u4155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4152:hover #u4155-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4107
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u4108
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u4152:hover,#u4108:hover
{
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4110-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4152.MuseMenuActive #u4155-4,#u4108:hover #u4110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4108:hover #u4110-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4112
{
	width: 110px;
	background-color: transparent;
	top: 36px;
}

#u4113
{
	width: 110px;
	background-color: transparent;
	position: relative;
}

#u4113:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4115
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4118-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4115:hover #u4118-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4115:hover #u4118-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4124
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4126-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4115.MuseMenuActive #u4118-4,#u4124:hover #u4126-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4115.MuseMenuActive #u4118-4 p,#u4124:hover #u4126-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4114,#u4121,#u4128
{
	width: 110px;
	background-color: transparent;
	position: relative;
}

#u4131
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4115:hover,#u4124:hover,#u4131:hover
{
	background-color: #FFFFFF;
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4134-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4124.MuseMenuActive #u4126-4,#u4131:hover #u4134-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4131.MuseMenuActive #u4134-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4124.MuseMenuActive #u4126-4 p,#u4131:hover #u4134-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4135
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u4138
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u4139-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4108.MuseMenuActive #u4110-4,#u4138:hover #u4139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4131.MuseMenuActive #u4134-4 p,#u4138:hover #u4139-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4142
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u4143
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u4108.MuseMenuActive,#u4138:hover,#u4143:hover
{
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4145-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4138.MuseMenuActive #u4139-4,#u4143:hover #u4145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4143.MuseMenuActive #u4145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4143:hover #u4145-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4152.MuseMenuActive #u4155-4 p,#u4108.MuseMenuActive #u4110-4 p,#u4138.MuseMenuActive #u4139-4 p,#u4143.MuseMenuActive #u4145-4 p
{
	color: #850000;
	visibility: inherit;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

.html
{
	background-color: #380024;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


